List delivery events
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
limit?stringPage size, default 50, max 200
offset?stringcampaignKey?stringrecipientId?stringexternalId?stringExternal contact ID
messageId?stringproviderMessageId?stringtype?stringEvent type: accepted, queued, sent, delivered, opened, deferred, soft_bounced, hard_bounced, complained, unsubscribed, link_clicked
Event list
application/json- response
success*booleanevents*array<>limit*numberoffset*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/delivery-events'{ "success": true, "events": [ { "property1": null, "property2": null } ], "limit": 0, "offset": 0, "property1": null, "property2": null}